<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

if ($count_write > 0) {
	for ($i=0; $i<$count_write; $i++) {
		for ($j=0; $j<count($wr_content_array[$i]); $j++) {
			$saveFileName = $wr_content_array[$i][$j];		
			if (file_exists($saveFileName)) 
				@unlink($saveFileName);
		}
	}
}
?>